@charset "utf-8";

.main-title {
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: 42px;
    color: #342E1F;
    line-height: normal;
    font-style: normal;
    font-weight: normal;
    word-spacing: 0.05em;
}


a.menu:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #666666;
	text-decoration: none;
	text-align: center;
	float: left;
	font-weight: normal;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding-top: 5px;
	padding-right: 9px;
	padding-bottom: 7px;
	padding-left: 9px;
	margin-top: 6px;
	margin-right: 8px;
	margin-bottom: 6px;
	margin-left: 0px;
	line-height: 18px;
	letter-spacing: 0.1em;
}
a.menu:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #666666;
	text-decoration: none;
	text-align: center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	line-height: 18px;
	padding-top: 5px;
	padding-right: 9px;
	padding-bottom: 7px;
	padding-left: 9px;
	border: 1px solid #FFF;
	float: left;
	clear: none;
	margin-top: 6px;
	margin-right: 8px;
	margin-bottom: 6px;
	margin-left: 0px;
	letter-spacing: 0.1em;
}
a.menu:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	float: left;
	background-color: #DDDDDD;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-top: 6px;
	line-height: 18px;
	padding-top: 5px;
	padding-right: 9px;
	padding-bottom: 7px;
	padding-left: 9px;
	margin-right: 8px;
	margin-bottom: 6px;
	letter-spacing: 0.1em;
	margin-left: 0px;
}
a.menu:active {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	float: left;
	background-color: #DDDDDD;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-top: 6px;
	line-height: 18px;
	padding-top: 5px;
	padding-right: 9px;
	padding-bottom: 7px;
	padding-left: 9px;
	margin-right: 8px;
	margin-bottom: 6px;
	letter-spacing: 0.1em;
	margin-left: 0px;
}

.box1 {
	background-color: #FFFFFF;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	padding-top: 30px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
}

body,td,th {
    font-size: 13px;
    color: #444444;
    line-height: 19px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: #CCCCCC;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
}
.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	line-height: 16px;
	border: 1px none #CCCCCC;
	height: 70px;
	width: 240px;
	text-align: left;
	vertical-align: top;
	padding: 3px;
	background-attachment: fixed;
	overflow: hidden;
}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	line-height: 16px;
}


a:link {
	text-decoration: none;
	color: #666;
}

a:visited {
	color: #666666;
	text-decoration: none;
}


a:hover {
	color: #B360A4;
	text-decoration: none;
}
a:active {
	color: #B360A4;
}

a.link2:link {
	color: #637299;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a.link2:visited {
	color: #666666;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}


a.link2:hover {
	color: #006666;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.link2:active {
	color: #5FB79F;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a.link3:link {
	color: #666666;
	text-decoration: none;
}

a.link3:visited {
	color: #666666;
	text-decoration: none;
}

a.link3:hover {
	color: #B360A4;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.link3:active {
	color: #B360A4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a.link4:link {
	color: #666666;
	font-weight: normal;
}

a.link4:visited {
	color: #666666;
	font-weight: normal;
}


a.link4:hover {
	color: #B360A4;
	font-weight: normal;
}
a.link4:active {
	color: #B360A4;
	font-weight: normal;
}
.border_top_dotted {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333366;
	line-height: 16px;
	border-top: 1px dotted #999999;
	border-right: 1px none #999999;
	border-bottom: 1px none #999999;
	border-left: 1px none #999999;
}
.borderbottom2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333366;
	line-height: 16px;
	border-top: 1px none #CCCCCC;
	border-right: 1px none #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px none #CCCCCC;
}
.borderleft_dotted {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333366;
	line-height: 16px;
	border-top: 1px none #999999;
	border-right: 1px none #999999;
	border-bottom: 1px none #999999;
	border-left: 1px dotted #999999;
}
.border_bottom_dotted {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333366;
	line-height: 16px;
	border-top: 1px none #999999;
	border-right: 1px none #999999;
	border-bottom: 1px dotted #999999;
	border-left: 1px none #999999;
}
.title2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3A8CBB;
	line-height: 16px;
	font-weight: bold;
}
.title-2-regular {
	font-size: 14px;
	color: #666666;
	line-height: 16px;
	font-family: Verdana, Geneva, sans-serif;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	letter-spacing: 0.1em;
}
.subtitle {
	font-size: 15px;
	color: #666666;
	line-height: 16px;
	font-family: Verdana, Geneva, sans-serif;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	letter-spacing: 0.1em;
}


.title3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7B8D7F;
	line-height: 16px;
	font-weight: bold;
}
.low-line-height {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #333366;
	line-height: 8px;
}
